Bug 699117 - [abrt] nautilus-3.0.0-1.fc15: Process /usr/bin/nautilus was killed by signal 11 (SIGSEGV)
[abrt] nautilus-3.0.0-1.fc15: Process /usr/bin/nautilus was killed by signal ...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: nautilus (Show other bugs)
15
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Tomáš Bžatek
Fedora Extras Quality Assurance
abrt_hash:83b67831c7b77bfe03e49103224...
: Reopened
: 698399 699184 716461 751916 757110 757349 757350 757448 758244 759769 761624 766170 766186 767054 767056 767463 767493 767868 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-04-23 05:21 EDT by Igor Katalnikov
Modified: 2015-03-03 17:59 EST (History)
180 users (show)

See Also:
Fixed In Version: nautilus-3.0.1.1-1.fc15
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-08-07 14:43:06 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
gatlinsullivan: needinfo+


Attachments (Terms of Use)
File: event_log (20.06 KB, text/plain)
2011-04-23 05:21 EDT, Igor Katalnikov
no flags Details
File: build_ids (5.81 KB, text/plain)
2011-04-23 05:21 EDT, Igor Katalnikov
no flags Details
File: dsos (28.48 KB, text/plain)
2011-04-23 05:21 EDT, Igor Katalnikov
no flags Details
File: maps (30.44 KB, text/plain)
2011-04-23 05:21 EDT, Igor Katalnikov
no flags Details
File: backtrace (47.45 KB, text/plain)
2011-04-23 05:21 EDT, Igor Katalnikov
no flags Details
File: backtrace (49.45 KB, text/plain)
2012-01-06 21:52 EST, Nalec
no flags Details
File: backtrace (53.11 KB, text/plain)
2012-01-29 16:50 EST, Santiago Lunar
no flags Details
File: backtrace (51.90 KB, text/plain)
2012-02-21 01:05 EST, Manish Raj
no flags Details
File: backtrace (52.63 KB, text/plain)
2012-02-28 14:17 EST, John
no flags Details
File: backtrace (53.43 KB, text/plain)
2012-03-07 06:05 EST, Mads Kiilerich
no flags Details
File: backtrace (50.92 KB, text/plain)
2012-03-10 16:32 EST, Eduardo Gotti
no flags Details
File: backtrace (48.25 KB, text/plain)
2012-03-11 20:43 EDT, guitarheel
no flags Details
File: backtrace (48.50 KB, text/plain)
2012-03-17 21:59 EDT, skinslip
no flags Details
File: backtrace (48.48 KB, text/plain)
2012-03-18 05:41 EDT, notsgnik
no flags Details
File: backtrace (50.26 KB, text/plain)
2012-03-22 16:15 EDT, erasmo_eli
no flags Details
File: backtrace (30.82 KB, text/plain)
2012-04-06 22:12 EDT, Milton Pividori
no flags Details
File: backtrace (60.43 KB, text/plain)
2012-04-17 20:50 EDT, Gergely POLONKAI
no flags Details
File: backtrace (50.07 KB, text/plain)
2012-04-30 10:27 EDT, JDP803
no flags Details

  None (edit)
Description Igor Katalnikov 2011-04-23 05:21:00 EDT
abrt version: 2.0.1
comment: Unexplained
architecture: i686
cmdline: nautilus
component: nautilus
executable: /usr/bin/nautilus
kernel: 2.6.38.3-18.fc15.i686
crash_function: nautilus_window_slot_get_current_uri
uid: 500
reason: Process /usr/bin/nautilus was killed by signal 11 (SIGSEGV)
package: nautilus-3.0.0-1.fc15
username: igor
os_release: Fedora release 15 (Lovelock)
time: 1303550119
rating: 4

Text file: event_log, 20540 bytes
Text file: build_ids, 5945 bytes
Binary file: coredump, 57688064 bytes
Text file: dsos, 29164 bytes
Text file: maps, 31169 bytes
Text file: backtrace, 48592 bytes

environ
-----
XDG_SESSION_ID=2
HOSTNAME=music.lan
IMSETTINGS_INTEGRATE_DESKTOP=yes
SHELL=/bin/bash
TERM=dumb
HISTSIZE=1000
XDG_SESSION_COOKIE=c2a8e24788c45ff6a29a5b9400000016-1303547111.596315-127907764
GNOME_KEYRING_CONTROL=/tmp/keyring-sNLBWi
IMSETTINGS_MODULE=none
USER=igor
USERNAME=igor
MAIL=/var/spool/mail/igor
PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/igor/bin
DESKTOP_SESSION=gnome
QT_IM_MODULE=xim
PWD=/home/igor
XMODIFIERS=@im=none
GNOME_KEYRING_PID=2985
LANG=en_US.utf8
GDM_LANG=en_US.utf8
GDMSESSION=gnome
HISTCONTROL=ignoredups
HOME=/home/igor
SHLVL=1
LOGNAME=igor
DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-7FEZHu0Fgk,guid=95c562f845549ab8c947c958000004b2
'LESSOPEN=||/usr/bin/lesspipe.sh %s'
WINDOWPATH=7
XDG_RUNTIME_DIR=/run/user/igor
DISPLAY=:0
G_BROKEN_FILENAMES=1
XAUTHORITY=/var/run/gdm/auth-for-igor-ELaLAy/database
_=/usr/bin/gnome-session
GNOME_DESKTOP_SESSION_ID=this-is-deprecated
SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/2993,unix/unix:/tmp/.ICE-unix/2993
ORBIT_SOCKETDIR=/tmp/orbit-igor
GPG_AGENT_INFO=/tmp/keyring-sNLBWi/gpg:0:1
SSH_AUTH_SOCK=/tmp/keyring-sNLBWi/ssh
GJS_DEBUG_OUTPUT=stderr
'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
DESKTOP_STARTUP_ID=gnome-shell-3121-music.lan-nautilus-4_TIME1411763
GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/nautilus.desktop
GIO_LAUNCHED_DESKTOP_FILE_PID=3520
Comment 1 Igor Katalnikov 2011-04-23 05:21:03 EDT
Created attachment 494394 [details]
File: event_log
Comment 2 Igor Katalnikov 2011-04-23 05:21:05 EDT
Created attachment 494395 [details]
File: build_ids
Comment 3 Igor Katalnikov 2011-04-23 05:21:08 EDT
Created attachment 494396 [details]
File: dsos
Comment 4 Igor Katalnikov 2011-04-23 05:21:10 EDT
Created attachment 494397 [details]
File: maps
Comment 5 Igor Katalnikov 2011-04-23 05:21:13 EDT
Created attachment 494398 [details]
File: backtrace
Comment 6 Derek 2011-04-29 18:56:25 EDT
Package: nautilus-3.0.0-1.fc15
Architecture: i686
OS Release: Fedora release 15 (Lovelock)


Comment
-----
I think this problem happened as a result of unmounting and then safely removing my external hard drive via GUI:
1. Clicked the "eject" icon next to the name of my hard drive
2. Right click the name of my hard drive and selected "safely remove device"
3. Unplugged my hard drive from the USB port. 

Everything seemed to work just fine, so I'm not sure what went wrong.
Comment 7 Cosimo Cecchi 2011-05-01 18:55:39 EDT
*** Bug 699184 has been marked as a duplicate of this bug. ***
Comment 8 Fedora Update System 2011-05-02 00:19:26 EDT
nautilus-3.0.1.1-1.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/nautilus-3.0.1.1-1.fc15
Comment 9 Paul Finnigan 2011-05-02 16:27:05 EDT
Package: nautilus-3.0.1-1.fc15
Architecture: x86_64
OS Release: Fedora release 15 (Lovelock)


Comment
-----
Closed laptop (suspended)
Resumed laptop 
Crash occured
Comment 10 Fedora Update System 2011-05-03 00:28:19 EDT
Package nautilus-3.0.1.1-1.fc15:
* should fix your issue,
* was pushed to the Fedora 15 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing nautilus-3.0.1.1-1.fc15'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/nautilus-3.0.1.1-1.fc15
then log in and leave karma (feedback).
Comment 11 Philipp Dörfler 2011-05-05 15:46:28 EDT
Package: nautilus-3.0.1.1-1.fc15
Architecture: x86_64
OS Release: Fedora release 15 (Lovelock)


Comment
-----
noooo I don't have anything else to say. No, seriously. I don't know how this happened.
Comment 12 Wendell Baker 2011-05-08 19:15:16 EDT
Package: nautilus-3.0.1-1.fc15
Architecture: i686
OS Release: Fedora release 15 (Lovelock)


Comment
-----
spontaneous
Comment 13 Fedora Update System 2011-05-09 00:07:54 EDT
nautilus-3.0.1.1-1.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 14 Pratyush Sahay 2011-05-14 05:33:21 EDT
Happened for me just now. had just closed the nautilus window. fully updated F15.
rpm -qa nautilus
nautilus-3.0.1.1-1.fc15.i686
Comment 15 Mike Parker 2011-06-04 15:39:53 EDT
Ditto Comment 15:

rpm -qa nautilus
nautilus-3.0.2-1.fc15.i686
Comment 16 gatlibs 2011-06-14 23:33:12 EDT
Confirming comment 15 on other architecture
Name        : nautilus
Arch        : x86_64
Version     : 3.0.2
Release     : 1.fc15
The status shouldn't be closed to errata.
Comment 17 Tomáš Bžatek 2011-06-15 11:18:19 EDT
Reopening per user comments.
Comment 18 h-tomas 2011-06-15 15:31:35 EDT
Package: nautilus-3.0.2-1.fc15
Architecture: x86_64
OS Release: Fedora release 15 (Lovelock)


Comment
-----
Just closed nautilus window.
Comment 19 Paolo Leoni 2011-06-17 06:07:45 EDT
Package: nautilus-3.0.2-1.fc15
Architecture: x86_64
OS Release: Fedora release 15 (Lovelock)


Comment
-----
1. closing nautilus window
Comment 20 Bruno Martins 2011-06-22 07:18:23 EDT
Package: nautilus-3.0.2-1.fc15
Architecture: x86_64
OS Release: Fedora release 15 (Lovelock)


Comment
-----
Just closing some windows.
Comment 21 Pratyush Sahay 2011-06-22 10:21:42 EDT
Package: nautilus-3.0.1.1-1.fc15
Architecture: i686
OS Release: Fedora release 15 (Lovelock)


Comment
-----
clicked on window close button.
Comment 22 nspmangalore 2011-06-24 14:42:59 EDT
Package: nautilus-3.0.2-1.fc15
Architecture: x86_64
OS Release: Fedora release 15 (Lovelock)


Comment
-----
just closed nautilus window
Comment 23 Nima 2011-06-25 15:37:51 EDT
Package: nautilus-3.0.2-1.fc15
Architecture: i686
OS Release: Fedora release 15 (Lovelock)

Comment
-----
i don't know!
Comment 24 Nima 2011-06-25 15:38:17 EDT
Package: nautilus-3.0.2-1.fc15
Architecture: i686
OS Release: Fedora release 15 (Lovelock)

Comment
-----
i don't know!
Comment 25 Ondra Pelech 2011-06-25 15:45:30 EDT
Package: nautilus-3.0.2-1.fc15
Architecture: x86_64
OS Release: Fedora release 15 (Lovelock)

Comment
-----
close (last) nautilus window from GnomeShell overview
Comment 26 Alessandro Cresto Miseroglio 2011-06-29 13:21:53 EDT
Package: nautilus-3.0.2-1.fc15
Architecture: i686
OS Release: Fedora release 15 (Lovelock)

Comment
-----
nautilus crash several time
Comment 27 Cosimo Cecchi 2011-06-30 13:02:55 EDT
*** Bug 716461 has been marked as a duplicate of this bug. ***
Comment 28 Todd Savoie 2011-07-01 05:47:51 EDT
Package: nautilus-3.0.2-1.fc15
Architecture: x86_64
OS Release: Fedora release 15 (Lovelock)

Comment
-----
Unknown how this happend.
Comment 29 Nima 2011-07-04 08:24:30 EDT
Package: nautilus-3.0.2-1.fc15
Architecture: i686
OS Release: Fedora release 15 (Lovelock)

Comment
-----
start yourfreedom!
Comment 30 esteban.registrado 2011-07-04 20:34:49 EDT
Package: nautilus-3.0.2-1.fc15
Architecture: x86_64
OS Release: Fedora release 15 (Lovelock)

Comment
-----
I just close the nautilus from the overview and it crash. The desktop Icons was being showed because I've got the shell extension and after the crash of Nautilus the Desktop Icons weren't showed and I couldn't handle the desktop.
Comment 31 Pratyush Sahay 2011-07-05 10:19:22 EDT
Package: nautilus-3.0.2-1.fc15
Architecture: i686
OS Release: Fedora release 15 (Lovelock)

Comment
-----
just closing nautilus window using the cross button
Comment 32 Alessandro Rovelli 2011-07-05 17:49:00 EDT
Package: nautilus-3.0.2-1.fc15
Architecture: i686
OS Release: Fedora release 15 (Lovelock)

Comment
-----
This probleb happened addin a video in PiTiVi for a video editing process.
While the file was processing in PiTiVi, the application crashed.
Comment 33 Alessandro Rovelli 2011-07-05 17:49:33 EDT
Package: nautilus-3.0.2-1.fc15
Architecture: i686
OS Release: Fedora release 15 (Lovelock)

Comment
-----
This probleb happened addin a video in PiTiVi for a video editing process.
While the file was processing in PiTiVi, the application crashed.
Comment 34 Anthony Mounsey 2011-07-05 19:38:35 EDT
Package: nautilus-3.0.2-1.fc15
Architecture: x86_64
OS Release: Fedora release 15 (Lovelock)

Comment
-----
Closed nautilus
Comment 35 Petr Muller 2011-07-07 05:57:52 EDT
Package: nautilus-3.0.2-1.fc15
Architecture: x86_64
OS Release: Fedora release 15 (Lovelock)

Comment
-----
Not sure. I was doing lot of travelling - suspending/waking up, some usb flash drives inserting/removing. It's quite possible I removed a flash drive while suspended.
Comment 36 Andreas Tunek 2011-07-07 16:26:34 EDT
Package: nautilus-3.0.2-1.fc15
Architecture: x86_64
OS Release: Fedora release 15 (Lovelock)

Comment
-----
Closed nautilus.
Comment 37 Ryan Spinuzzi 2011-07-07 17:30:04 EDT
Package: nautilus-3.0.2-1.fc15
Architecture: x86_64
OS Release: Fedora release 15 (Lovelock)

Comment
-----
I Dont remember.
Comment 38 ZD Cobran 2011-07-09 06:38:04 EDT
Package: nautilus-3.0.2-1.fc15
Architecture: x86_64
OS Release: Fedora release 15 (Lovelock)

Comment
-----
I was just about to close the program...
Comment 39 José Antonio 2011-07-09 08:40:11 EDT
Package: nautilus-3.0.2-1.fc15
Architecture: x86_64
OS Release: Fedora release 15 (Lovelock)

Comment
-----
Nautilus crashed while closing a window.
Comment 40 José Antonio 2011-07-09 09:17:10 EDT
Package: nautilus-3.0.2-1.fc15
Architecture: x86_64
OS Release: Fedora release 15 (Lovelock)

Comment
-----
Nautilus crashed while closing a window.
Comment 41 Ryan Spinuzzi 2011-07-10 19:40:13 EDT
Package: nautilus-3.0.2-1.fc15
Architecture: x86_64
OS Release: Fedora release 15 (Lovelock)

Comment
-----
Not sure why this happened
Comment 42 Ryan Spinuzzi 2011-07-10 19:42:53 EDT
Package: nautilus-3.0.2-1.fc15
Architecture: x86_64
OS Release: Fedora release 15 (Lovelock)

Comment
-----
Not sure why this happened
Comment 43 DAKSH 2011-07-13 04:44:17 EDT
Package: nautilus-3.0.2-1.fc15
Architecture: x86_64
OS Release: Fedora release 15 (Lovelock)

Comment
-----
crashed automatically
Comment 44 David Wald 2011-07-17 12:29:03 EDT
Package: nautilus-3.0.2-1.fc15
Architecture: x86_64
OS Release: Fedora release 15 (Lovelock)

Comment
-----
Attempting to read contents of a DVD-A. The disc plays on VLC without problem.
Comment 45 Gregory Trivett 2011-07-20 07:23:55 EDT
Package: nautilus-3.0.2-1.fc15
Architecture: x86_64
OS Release: Fedora release 15 (Lovelock)

Comment
-----
looking at panes?
Comment 46 Tim Flink 2011-07-20 11:37:34 EDT
Package: nautilus-3.0.2-1.fc15
Architecture: x86_64
OS Release: Fedora release 15 (Lovelock)

Comment
-----
This happened when I closed a nautilus window. I don't believe that I did anything special inside that window, though
Comment 47 Marcus Summers 2011-07-20 13:09:42 EDT
Package: nautilus-3.0.2-1.fc15
Architecture: i686
OS Release: Fedora release 15 (Lovelock)

Comment
-----
Comment 48 Lawrence Graves 2011-07-20 19:35:54 EDT
Package: nautilus-3.0.2-1.fc15
Architecture: x86_64
OS Release: Fedora release 15 (Lovelock)

Comment
-----
I installed  Google Earth.
Comment 49 Marek Michał Mazur 2011-07-21 10:17:02 EDT
Package: nautilus-3.0.2-1.fc15
Architecture: x86_64
OS Release: Fedora release 15 (Lovelock)

Comment
-----
Closing Nautilius
Comment 50 Mikhail 2011-07-24 15:50:57 EDT
Package: nautilus-3.0.2-1.fc15
Architecture: i686
OS Release: Fedora release 15 (Lovelock)

Comment
-----
close nautilus
Comment 51 Mikhail 2011-07-24 15:51:20 EDT
Package: nautilus-3.0.2-1.fc15
Architecture: i686
OS Release: Fedora release 15 (Lovelock)

Comment
-----
close nautilus
Comment 52 Mikhail 2011-07-24 16:11:28 EDT
Package: nautilus-3.0.2-1.fc15
Architecture: i686
OS Release: Fedora release 15 (Lovelock)

Comment
-----
don't know
Comment 53 Tadej Janež 2011-07-25 03:04:32 EDT
Package: nautilus-3.0.2-1.fc15
Architecture: x86_64
OS Release: Fedora release 15 (Lovelock)

Comment
-----
I was copying some pictures from a digital camera (via the gphoto2 protocol) to a local disk.
Comment 54 motherjoe 2011-07-25 22:21:44 EDT
Package: nautilus-3.0.2-1.fc15
Architecture: i686
OS Release: Fedora release 15 (Lovelock)

Comment
-----
using wine, it needed to download gecko. First run since wine packages got updated.
Comment 55 Agustin Ferrario 2011-07-27 02:55:41 EDT
Package: nautilus-3.0.2-1.fc15
Architecture: x86_64
OS Release: Fedora release 15 (Lovelock)

Comment
-----
Nautilus was idle
Comment 56 Old Uncle 2011-07-27 03:11:42 EDT
Package: nautilus-3.0.2-1.fc15
Architecture: i686
OS Release: Fedora release 15 (Lovelock)

Comment
-----
Connected external 250 GB HDD with two partitions, formated in Ext3 and NTFS.
Comment 57 Gregory Trivett 2011-07-27 14:16:34 EDT
Package: nautilus-3.0.2-1.fc15
Architecture: x86_64
OS Release: Fedora release 15 (Lovelock)

Comment
-----
Closed the window using Ctrl+W
Comment 58 Alexandru Barborica 2011-07-27 22:01:45 EDT
Package: nautilus-3.0.2-1.fc15
Architecture: x86_64
OS Release: Fedora release 15 (Lovelock)

Comment
-----
No reason.
Comment 59 Luya Tshimbalanga 2011-07-31 02:13:01 EDT
Package: nautilus-3.0.2-1.fc15
Architecture: x86_64
OS Release: Fedora release 15 (Lovelock)

Comment
-----
not sure how that happened
Comment 60 Sylvain Arth 2011-08-01 02:52:01 EDT
Package: nautilus-3.0.2-1.fc15
Architecture: i686
OS Release: Fedora release 15 (Lovelock)

Comment
-----
close the only window opened
Comment 61 Alexey Kuznetsov 2011-08-01 23:21:16 EDT
Package: nautilus-3.0.2-1.fc15
Architecture: i686
OS Release: Fedora release 15 (Lovelock)

Comment
-----
no idea....
Comment 62 Stephen Bunn 2011-08-02 04:58:18 EDT
Package: nautilus-3.0.2-1.fc15
Architecture: x86_64
OS Release: Fedora release 15 (Lovelock)

Comment
-----
opened a video file from nautilus
Comment 63 unix63 2011-08-03 00:44:13 EDT
Package: nautilus-3.0.2-1.fc15
Architecture: i686
OS Release: Fedora release 15 (Lovelock)

Comment
-----
clicked close window button
Comment 64 Ronaldo Nascimento 2011-08-03 10:43:18 EDT
Package: nautilus-3.0.2-1.fc15
Architecture: x86_64
OS Release: Fedora release 15 (Lovelock)

Comment
-----
no idea dd
Comment 65 Avinash Reddy 2011-08-05 15:01:19 EDT
Package: nautilus-3.0.2-1.fc15
Architecture: x86_64
OS Release: Fedora release 15 (Lovelock)

Comment
-----
i was not there at that time
Comment 66 Volans 2011-08-05 15:13:52 EDT
Package: nautilus-3.0.2-1.fc15
Architecture: x86_64
OS Release: Fedora release 15 (Lovelock)

Comment
-----
I turned off my Canon camera, after copying the files from the camera's folder, to a folder in my computer, with two screens in Nautilus.
Comment 67 Avinash Reddy 2011-08-05 15:24:29 EDT
Package: nautilus-3.0.2-1.fc15
Architecture: x86_64
OS Release: Fedora release 15 (Lovelock)

Comment
-----
i was not there at that time
Comment 68 Mikhail 2011-08-07 02:59:31 EDT
Package: nautilus-3.0.2-1.fc15
Architecture: i686
OS Release: Fedora release 15 (Lovelock)

Comment
-----
Close firefox
Comment 69 avc4ge28 2011-08-07 06:28:13 EDT
Package: nautilus-3.0.2-1.fc15
Architecture: x86_64
OS Release: Fedora release 15 (Lovelock)

Comment
-----
ejected and inserted cdrom into dvdrom drive.
Comment 70 RAC 2011-08-08 19:55:16 EDT
Package: nautilus-3.0.2-1.fc15
Architecture: x86_64
OS Release: Fedora release 15 (Lovelock)

Comment
-----
unsure how crash happened, just using OS and error occured.
Comment 71 RAC 2011-08-08 21:15:31 EDT
Package: nautilus-3.0.2-1.fc15
Architecture: x86_64
OS Release: Fedora release 15 (Lovelock)

Comment
-----
tried to open Painter 11 with wine
Comment 72 Tim Larsen 2011-08-09 05:02:08 EDT
Package: nautilus-3.0.2-1.fc15
Architecture: x86_64
OS Release: Fedora release 15 (Lovelock)

Comment
-----
Not sure - did not notice this crash message coming up when it happened and I have no recollection of anything odd going on. May have happened as I closed a file browser window.
Comment 73 Filipe Sousa 2011-08-09 13:19:21 EDT
Package: nautilus-3.0.2-1.fc15
Architecture: x86_64
OS Release: Fedora release 15 (Lovelock)

Comment
-----
i didn't do anything
Comment 74 Steve 2011-08-12 03:38:16 EDT
Package: nautilus-3.0.2-1.fc15
Architecture: x86_64
OS Release: Fedora release 15 (Lovelock)

Comment
-----
Shred disk while Nautilus is open.
Comment 75 Leif Madsen 2011-08-12 07:32:35 EDT
Package: nautilus-3.0.2-1.fc15
Architecture: x86_64
OS Release: Fedora release 15 (Lovelock)

Comment
-----
Unfortunately, I'm not sure what I was doing to cause it to crash. If anything, I was just switching between "all window" view
and normal usage. (By 'all-window' view, I mean putting the mouse in the upper-left corner without pressing Activities so the screen all show
a preview.)
Comment 76 Gerhard 2011-08-12 18:45:32 EDT
Package: nautilus-3.0.2-1.fc15
Architecture: x86_64
OS Release: Fedora release 15 (Lovelock)

Comment
-----
I'm not sure. Maybe it happened as I attached a micro-sd-card in the usb2sd-reader.
Comment 77 Mihai Harpau 2011-08-16 05:55:24 EDT
Package: nautilus-3.0.2-1.fc15
Architecture: x86_64
OS Release: Fedora release 15 (Lovelock)

Comment
-----
I did closed a nautilus window
Comment 78 Alessandro Rovelli 2011-08-18 08:09:36 EDT
Package: nautilus-3.0.2-1.fc15
Architecture: i686
OS Release: Fedora release 15 (Lovelock)

Comment
-----
While i was closing banshee from the system try, the problem occurred.
Comment 79 Yuri Myasoedov 2011-08-18 13:17:26 EDT
Package: nautilus-3.0.2-1.fc15
Architecture: i686
OS Release: Fedora release 15 (Lovelock)

Comment
-----
Nautilus has crashed unexpectedly after closing its main window.
Comment 80 Mads Kiilerich 2011-08-18 15:55:44 EDT
Package: nautilus-3.0.2-1.fc15
Architecture: i686
OS Release: Fedora release 15 (Lovelock)

Comment
-----
A USB token was removed - probably without ejecting it first. FS errors would be ok, nautilus crash isn't.
Comment 81 Jan Vlug 2011-08-19 19:02:30 EDT
Package: nautilus-3.0.2-1.fc15
Architecture: x86_64
OS Release: Fedora release 15 (Lovelock)

Comment
-----
Don't know what happened.
Comment 82 savailonei 2011-08-22 13:45:25 EDT
Package: nautilus-3.0.2-1.fc15
Architecture: i686
OS Release: Fedora release 15 (Lovelock)

Comment
-----
trying to open nautilus after pluging a Creative Zen mp3 player
Comment 83 zbechir 2011-08-23 04:21:28 EDT
Package: nautilus-3.0.2-1.fc15
Architecture: x86_64
OS Release: Fedora release 15 (Lovelock)

Comment
-----
Copying Files!
Comment 84 Artem Shitov 2011-08-24 05:42:52 EDT
Package: nautilus-3.0.2-1.fc15
Architecture: x86_64
OS Release: Fedora release 15 (Lovelock)

Comment
-----
1. I tried to close Nautilus
2. It crashed
Comment 85 Christian Fillion 2011-08-26 15:57:33 EDT
Package: nautilus-3.0.2-1.fc15
Architecture: i686
OS Release: Fedora release 15 (Lovelock)

Comment
-----
Comment 86 pakmanj 2011-08-27 09:50:59 EDT
Package: nautilus-3.0.2-1.fc15
Architecture: i686
OS Release: Fedora release 15 (Lovelock)

Comment
-----
Don't really know...was working to instsall Chrome
Comment 87 emoziko 2011-08-27 16:01:38 EDT
Package: nautilus-3.0.2-1.fc15
Architecture: i686
OS Release: Fedora release 15 (Lovelock)

Comment
-----
I turned off nautilus when was open my ntfs partition in it.
Comment 88 Chris Northwood 2011-08-28 07:38:28 EDT
Package: nautilus-3.0.2-1.fc15
Architecture: i686
OS Release: Fedora release 15 (Lovelock)

Comment
-----
Closed nautilus from the GNOME Shell
Comment 89 mamii 2011-08-29 07:28:08 EDT
Package: nautilus-3.0.2-1.fc15
Architecture: i686
OS Release: Fedora release 15 (Lovelock)

Comment
-----
i dont know
Comment 90 Marek Michał Mazur 2011-08-29 19:44:06 EDT
Package: nautilus-3.0.2-1.fc15
Architecture: x86_64
OS Release: Fedora release 15 (Lovelock)

Comment
-----
Closing window.
Comment 91 Claudio Saavedra 2011-08-31 14:51:49 EDT
Package: nautilus-3.0.2-1.fc15
Architecture: x86_64
OS Release: Fedora release 15 (Lovelock)

Comment
-----
Closed the Nautilus window via Ctrl+W
Comment 92 Hin-Tak Leung 2011-09-01 16:35:12 EDT
Package: nautilus-3.0.2-1.fc15
Architecture: x86_64
OS Release: Fedora release 15 (Lovelock)

Comment
-----
Nothing I did. Just happened.
Comment 93 Martin Jürgens 2011-09-01 19:52:31 EDT
Package: nautilus-3.0.2-1.fc15
Architecture: x86_64
OS Release: Fedora release 15 (Lovelock)

Comment
-----
closed nautilus
Comment 94 eric@christensenplace.us 2011-09-01 20:50:30 EDT
Package: nautilus-3.0.2-1.fc15
Architecture: x86_64
OS Release: Fedora release 15 (Lovelock)

Comment
-----
I'm not sure what happened.
Comment 95 Oded Rimon 2011-09-01 21:40:10 EDT
Package: nautilus-3.0.2-1.fc15
Architecture: i686
OS Release: Fedora release 15 (Lovelock)

Comment
-----
It's a brand new installation of Fedora 15.
I fresh-installed it now, after years of upgrades (Fedora Core 3 through Fedora 14...),
and after a few minutes of work, a message about nautilus crash appeared :(

I think the last thing I did was to close a terminal - but I don't know whether this is relevant.
Another thing that might be relevant, is that firstboot didn't work all the way through - the "Forward" button
just didn't do anything on the time adjustment screen, and I had to close firstboot violently (ssh as root, pkill -f firstboot...).
Comment 96 Felix Möller 2011-09-02 12:58:30 EDT
Package: nautilus-3.0.2-1.fc15
Architecture: i686
OS Release: Fedora release 15 (Lovelock)

Comment
-----
just closed a nautilus window
Comment 97 Lofton Alley 2011-09-03 15:37:37 EDT
Package: nautilus-3.0.2-1.fc15
Architecture: x86_64
OS Release: Fedora release 15 (Lovelock)

Comment
-----
in split screen mode (F3) changed one screen to move up one level.
Comment 98 Ledo 2011-09-04 18:19:26 EDT
Package: nautilus-3.0.2-1.fc15
Architecture: i686
OS Release: Fedora release 15 (Lovelock)

Comment
-----
Crashed after finished installing opera browser
Comment 99 Jean-Philippe Broussard 2011-09-05 17:07:48 EDT
Package: nautilus-3.0.2-1.fc15
Architecture: x86_64
OS Release: Fedora release 15 (Lovelock)

Comment
-----
I don't know...
I just come to intaller Scribus.
Comment 100 hnrch 2011-09-06 21:39:39 EDT
Package: nautilus-3.0.2-1.fc15
Architecture: i686
OS Release: Fedora release 15 (Lovelock)

Comment
-----
Closed Nautilus using: CTRL + Q shortcut
Comment 101 emoziko 2011-09-07 10:53:14 EDT
Package: nautilus-3.0.2-1.fc15
Architecture: i686
OS Release: Fedora release 15 (Lovelock)

Comment
-----
i dont know
Comment 102 Rod Johnson 2011-09-08 17:55:24 EDT
Package: nautilus-3.0.2-1.fc15
Architecture: x86_64
OS Release: Fedora release 15 (Lovelock)

Comment
-----
Don't know!
Comment 103 Peque 2011-09-11 18:32:29 EDT
Package: nautilus-3.0.2-1.fc15
Architecture: i686
OS Release: Fedora release 15 (Lovelock)

Comment
-----
Double click on a .exe file (I set .exe files to be opened with Wine). Then, while Wine was loading the application, I closed Nautilus window.
Comment 104 Lars Sjöström 2011-09-12 13:12:55 EDT
Package: nautilus-3.0.2-1.fc15
Architecture: x86_64
OS Release: Fedora release 15 (Lovelock)

Comment
-----
1. open natilus 

2. open gnome-shell launcher and press the (x)-marker on the natilus window.

3. natilus will core dump.
Comment 105 alon 2011-09-12 14:54:22 EDT
Package: nautilus-3.0.2-1.fc15
Architecture: x86_64
OS Release: Fedora release 15 (Lovelock)

Comment
-----
...
..
...
.
Comment 106 alon 2011-09-12 14:56:00 EDT
Package: nautilus-3.0.2-1.fc15
Architecture: x86_64
OS Release: Fedora release 15 (Lovelock)

Comment
-----
...
..
...
.
Comment 107 Jan Kristian 2011-09-12 18:56:50 EDT
Package: nautilus-3.0.2-1.fc15
Architecture: x86_64
OS Release: Fedora release 15 (Lovelock)

Comment
-----
Downloaded Opera 11.51-1087.x86_64.rpm from Opera.com, opened the file, entered password for my user (in sudoers file), it installed fine, when it was done, the crash occurred.
Comment 108 vasiliauskas.agnius 2011-09-13 15:01:32 EDT
Package: nautilus-3.0.2-1.fc15
Architecture: i686
OS Release: Fedora release 15 (Lovelock)

Comment
-----
after world of tanks exiting launched from nautilus browser
Comment 109 José Antonio 2011-09-13 21:20:34 EDT
Package: nautilus-3.0.2-1.fc15
Architecture: x86_64
OS Release: Fedora release 15 (Lovelock)

Comment
-----
Nautilus crashed while closing a window.
Comment 110 Bruno Martins 2011-09-14 04:39:39 EDT
Package: nautilus-3.0.2-1.fc15
Architecture: x86_64
OS Release: Fedora release 15 (Lovelock)

Comment
-----
Closed a window.
Comment 111 YASS3R 2011-09-14 11:21:35 EDT
Package: nautilus-3.0.2-1.fc15
Architecture: i686
OS Release: Fedora release 15 (Lovelock)

Comment
-----
open sumone nautilus  (4 or 5)
Comment 112 emoziko 2011-09-15 16:21:55 EDT
Package: nautilus-3.0.2-1.fc15
Architecture: i686
OS Release: Fedora release 15 (Lovelock)

Comment
-----
I just turned off nautilus window
Comment 113 bharatt hareindharan 2011-09-15 22:34:14 EDT
Package: nautilus-3.0.2-1.fc15
Architecture: x86_64
OS Release: Fedora release 15 (Lovelock)

Comment
-----
The nautilus crashed accidentally, while browzing the directories.
Comment 114 Tim Waugh 2011-09-16 07:37:30 EDT
Package: nautilus-3.1.90-1.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
Don't know.
Comment 115 Daniel 2011-09-16 09:50:45 EDT
Package: nautilus-3.0.2-1.fc15
Architecture: i686
OS Release: Fedora release 15 (Lovelock)

Comment
-----
I donţt know what happened
Comment 116 Dusan Obradovic 2011-09-16 14:55:27 EDT
Package: nautilus-3.0.2-1.fc15
Architecture: i686
OS Release: Fedora release 15 (Lovelock)

Comment
-----
Loading Evolution Mail.
(might be coincidence)
Comment 117 Bruno Martins 2011-09-17 08:11:23 EDT
Package: nautilus-3.0.2-1.fc15
Architecture: x86_64
OS Release: Fedora release 15 (Lovelock)

Comment
-----
Don't know.
Comment 118 Ismael Sosa 2011-09-17 21:25:01 EDT
Package: nautilus-3.0.2-1.fc15
Architecture: x86_64
OS Release: Fedora release 15 (Lovelock)

Comment
-----
When I am closing a nautilus windows.
Comment 119 Miroslav Vadkerti 2011-09-18 06:05:52 EDT
Package: nautilus-3.0.2-1.fc15
Architecture: x86_64
OS Release: Fedora release 15 (Lovelock)

Comment
-----
I just simply closed a windows with a few dozens of mp3 files and folders
Comment 120 Gaspard Jankowiak 2011-09-19 03:35:45 EDT
Package: nautilus-3.0.2-1.fc15
Architecture: i686
OS Release: Fedora release 15 (Lovelock)

Comment
-----
Closed a Nautilus window (after wakeup from suspend).
Comment 121 Alex Wajda 2011-09-19 11:29:52 EDT
Package: nautilus-3.0.2-1.fc15
Architecture: i686
OS Release: Fedora release 15 (Lovelock)

Comment
-----
I don't know. Really. I didn't have any nautilus window opened, I have closed the last one a minute ago
Comment 122 ishan 2011-09-19 11:44:43 EDT
Package: nautilus-3.0.2-1.fc15
Architecture: x86_64
OS Release: Fedora release 15 (Lovelock)

Comment
-----
closed with the maximum usage of CPU
Comment 123 Roberto Parente 2011-09-19 15:37:48 EDT
Package: nautilus-3.0.2-1.fc15
Architecture: i686
OS Release: Fedora release 15 (Lovelock)

Comment
-----
I dont know!
Comment 124 Ismael Sosa 2011-09-20 02:47:39 EDT
Package: nautilus-3.0.2-1.fc15
Architecture: x86_64
OS Release: Fedora release 15 (Lovelock)

Comment
-----
I do not know.
Comment 125 Nick 2011-09-21 10:18:07 EDT
Package: nautilus-3.0.2-1.fc15
Architecture: i686
OS Release: Fedora release 15 (Lovelock)

Comment
-----
I simply closed folder. Nothing special at all.
Comment 126 Earl Pomeroy 2011-09-22 01:47:35 EDT
Package: nautilus-3.0.2-1.fc15
Architecture: x86_64
OS Release: Fedora release 15 (Lovelock)

Comment
-----
Don't know, message just popped up.
Comment 127 Christopher Cassidy 2011-09-23 20:17:11 EDT
Package: nautilus-3.1.92-1.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
Opened nautilus.
Comment 128 Nicholas Cancelliere 2011-09-24 09:00:40 EDT
Package: nautilus-3.0.2-1.fc15
Architecture: x86_64
OS Release: Fedora release 15 (Lovelock)

Comment
-----
I was installing Google Chrome.

1) double clicked on yum package icon
2) waited for install progress bar
3) after install closed the yum dialog
4) got Nautilis error message
Comment 129 Florian Fahr 2011-09-24 10:30:56 EDT
Package: nautilus-3.0.2-1.fc15
Architecture: i686
OS Release: Fedora release 15 (Lovelock)

Comment
-----
I closed a Nautilus window which had my iPod (HFS+ formatted) opened. At the same time I was busy installing updates. Dunno which one of those actions caused the crash.
Comment 130 Bug Reporter 2011-10-04 11:51:00 EDT
Package: nautilus-3.0.2-1.fc15
Architecture: i686
OS Release: Fedora release 15 (Lovelock)

Comment
-----
I was installing various packages.
Comment 131 Mads Villadsen 2011-10-05 17:17:23 EDT
Package: nautilus-3.2.0-1.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
Crashed after closing nautilus window
Comment 132 Adam Royal 2011-10-10 16:39:44 EDT
Package: nautilus-3.2.0-1.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
Closed nautilus.
Comment 133 Clement 2011-10-14 13:56:31 EDT
Package: nautilus-3.2.0-1.fc16
Architecture: i686
OS Release: Fedora release 16 (Verne)

Comment
-----
Closing Nautilus
Comment 134 zic.jeffrey 2011-10-15 18:31:53 EDT
Package: nautilus-3.2.0-1.fc16
Architecture: i686
OS Release: Fedora release 16 (Verne)

Comment
-----
Nautilis window was garbled, having black squares all over. Closing caused this error.
Comment 135 Rusty Lockett 2011-10-23 22:12:25 EDT
Package: nautilus-3.2.1-1.fc16
Architecture: i686
OS Release: Fedora release 16 (Verne)

Comment
-----
was running wine to run spotify
Comment 136 Simon Schampijer 2011-10-24 08:26:23 EDT
Package: nautilus-3.2.1-1.fc16
Architecture: i686
OS Release: Fedora release 16 (Verne)

Comment
-----
I closed a nautilus view that I had open.
Comment 137 Eduard 2011-10-28 11:59:13 EDT
Package: nautilus-3.2.1-1.fc16
Architecture: i686
OS Release: Fedora release 16 (Verne)

Comment
-----
I dont know.
Comment 138 Vít Ondruch 2011-11-02 04:46:54 EDT
Package: nautilus-3.2.1-1.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
No sure ...
Comment 139 Christopher Patrick 2011-11-02 23:35:49 EDT
Package: nautilus-3.2.1-2.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
i opened nautilus and it crashed
Comment 140 Christopher Patrick 2011-11-02 23:36:38 EDT
Package: nautilus-3.2.1-2.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
i opened nautilus and it crashed
Comment 141 Raziel 2011-11-03 19:36:30 EDT
Package: nautilus-3.0.2-1.fc15
Architecture: i686
OS Release: Fedora release 15 (Lovelock)

Comment
-----
- Open the app
- Close with Ctrl+W
Comment 142 gabe@codehaus.org 2011-11-05 15:06:18 EDT
Package: nautilus-3.2.1-2.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
No idea what happened.
Comment 143 Vlad M 2011-11-07 09:31:16 EST
Package: nautilus-3.2.1-2.fc16
Architecture: i686
OS Release: Fedora release 16 (Verne)

Comment
-----
This happened when I close the File Explorer
Comment 144 Mihai Harpau 2011-11-07 09:33:44 EST
Package: nautilus-3.2.1-2.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
I closed nautilus window
Comment 145 Richard Merlier 2011-11-08 18:12:12 EST
Package: nautilus-3.2.1-2.fc16
Architecture: i686
OS Release: Fedora release 16 (Verne)

Comment
-----
nautilus crashed when I closed its window.
Comment 146 Sam Tygier 2011-11-08 18:18:39 EST
Package: nautilus-3.2.1-2.fc16
Architecture: i686
OS Release: Fedora release 16 (Verne)

Comment
-----
i closed a nautilus window
Comment 147 Phoenix 2011-11-08 22:47:32 EST
Package: nautilus-3.2.1-2.fc16
Architecture: i686
OS Release: Fedora release 16 (Verne)

Comment
-----
I know nothing about the bug.
Comment 148 mynamesha1 2011-11-11 20:35:25 EST
Package: nautilus-3.2.1-2.fc16
Architecture: i686
OS Release: Fedora release 16 (Verne)

Comment
-----
executed   sudo yum install nautilus-* 
restarted
would not let to login, asks to disable shell extensions
Comment 149 Flos Lonicerae 2011-11-15 10:16:49 EST
Package: nautilus-3.2.1-2.fc16
Architecture: i686
OS Release: Fedora release 16 (Verne)

Comment
-----
don't know, suddenly happened
Comment 150 Flos Lonicerae 2011-11-15 10:31:26 EST
Package: nautilus-3.2.1-2.fc16
Architecture: i686
OS Release: Fedora release 16 (Verne)

Comment
-----
don't know, suddenly happened
Comment 151 Kelvan 2011-11-17 09:59:26 EST
Package: nautilus-3.2.1-2.fc16
Architecture: i686
OS Release: Fedora release 16 (Verne)

Comment
-----
using nautilus with "open-terminal"
Comment 152 Vedran Miletić 2011-11-19 16:53:10 EST
Package: nautilus-3.2.1-2.fc16
Architecture: i686
OS Release: Fedora release 16 (Verne)

Comment
-----
X crashed and took Nautilus with it
Comment 153 Mark Greenwood 2011-11-20 23:23:00 EST
Package: nautilus-3.2.1-2.fc16
Architecture: i686
OS Release: Fedora release 16 (Verne)

Comment
-----
Nautilus crashed when trying to open Desura.
Comment 154 leandro 2011-12-05 05:30:25 EST
Package: nautilus-3.0.2-1.fc15
Architecture: i686
OS Release: Fedora release 15 (Lovelock)

Comment
-----
i was browsing a directory. nothing special.
Comment 155 leandro 2011-12-05 05:31:09 EST
Package: nautilus-3.0.2-1.fc15
Architecture: i686
OS Release: Fedora release 15 (Lovelock)

Comment
-----
i was browsing a directory. nothing special.
Comment 156 Richard Merlier 2011-12-17 15:55:37 EST
Package: nautilus-3.2.1-2.fc16
Architecture: i686
OS Release: Fedora release 16 (Verne)

Comment
-----
close nautilus window
Comment 157 Herbert Carl Meyer 2011-12-18 13:07:16 EST
Closing several application windows from Activites->Windows

rating: 4
Package: nautilus-3.2.1-2.fc16
Architecture: i686
OS Release: Fedora release 16 (Verne)
Comment 158 scott.tancock 2011-12-21 09:07:49 EST
don't know.  Was installing packages, switching windows when message popped up.  add/remove software winodw disappeared.  was installing libre office

rating: 4
Package: nautilus-3.2.1-2.fc16
Architecture: i686
OS Release: Fedora release 16 (Verne)
Comment 159 Old Uncle 2011-12-24 01:03:51 EST
Package: nautilus-3.0.2-1.fc15
Architecture: i686
OS Release: Fedora release 15 (Lovelock)

Comment
-----
Closed nautilus window
Comment 160 MediaBusiness 2012-01-03 15:45:57 EST
browsing in the system

rating: 4
Package: nautilus-3.2.1-2.fc16
Architecture: i686
OS Release: Fedora release 16 (Verne)
Comment 161 Felix Möller 2012-01-03 16:05:26 EST
I think this might be solved by https://bugzilla.gnome.org/show_bug.cgi?id=652320.

Found a similar report for Ubuntu at https://bugs.launchpad.net/ubuntu/+source/nautilus/+bug/795708.

For me this has not happened in months therefore I cannot verify the patch. Anybody else?
Comment 162 Nalec 2012-01-06 21:52:31 EST
I tried to run the program

backtrace_rating: 4
Package: nautilus-3.2.1-2.fc16
OS Release: Fedora release 16 (Verne)
Comment 163 Nalec 2012-01-06 21:52:49 EST
Created attachment 551331 [details]
File: backtrace
Comment 164 Rafael 2012-01-07 04:07:56 EST
But i think is related with : gnome-tweak-tool. Because after i install it and configure some options there, like: "Shell / Arrangement of buttons in the titlebar : All", this alert was showed.

rating: 4
Package: nautilus-3.2.1-2.fc16
Architecture: i686
OS Release: Fedora release 16 (Verne)
Comment 165 chris schoenknecht 2012-01-08 21:27:48 EST
unknown

rating: 4
Package: nautilus-3.2.1-2.fc16
Architecture: i686
OS Release: Fedora release 16 (Verne)
Comment 166 MediaBusiness 2012-01-09 06:07:46 EST
browsing in the directory

rating: 4
Package: nautilus-3.2.1-2.fc16
Architecture: i686
OS Release: Fedora release 16 (Verne)
Comment 167 Santiago Lunar 2012-01-29 16:50:29 EST
Just tried to close the thing!!!

backtrace_rating: 4
Package: nautilus-3.2.1-2.fc16
OS Release: Fedora release 16 (Verne)
Comment 168 Santiago Lunar 2012-01-29 16:50:48 EST
Created attachment 558226 [details]
File: backtrace
Comment 169 neyzan 2012-02-09 05:03:18 EST
Package: nautilus-3.0.2-1.fc15
Architecture: i686
OS Release: Fedora release 15 (Lovelock)

Comment
-----
I was trying to close a nautilus window. First it did not respond and then it crashed...
Comment 170 Christopher Svanefalk 2012-02-09 05:13:33 EST
I have noticed that this bug frequently occurs on first startup of nautilus after a system reboot, but hardly ever otherwise.
Comment 171 Arjun Guharay 2012-02-18 23:49:35 EST
Package: nautilus-3.2.1-2.fc16
Architecture: i686
OS Release: Fedora release 16 (Verne)

Comment
-----
I am new to Linux. Don't know exactly.
Comment 172 William M. Quarles 2012-02-20 11:47:14 EST
Package: nautilus-3.0.2-1.fc15
Architecture: i686
OS Release: Fedora release 15 (Lovelock)

Comment
-----
All that I did was close nautilus from the Activities/Windows interface on GNOME.
Comment 173 Manish Raj 2012-02-21 01:05:32 EST
I closed an open nautilus window in activities overview dash by clicking on 'X' button.

backtrace_rating: 4
Package: nautilus-3.2.1-2.fc16
OS Release: Fedora release 16 (Verne)
Comment 174 Manish Raj 2012-02-21 01:05:52 EST
Created attachment 564572 [details]
File: backtrace
Comment 175 John 2012-02-28 14:17:27 EST
I was installing a program in Wine from a folder on my memory stick (which is why nautilus was open). When the program finished installing I clicked on the close button but it took a few seconds before going away. 

backtrace_rating: 4
Package: nautilus-3.2.1-2.fc16
OS Release: Fedora release 16 (Verne)
Comment 176 John 2012-02-28 14:17:48 EST
Created attachment 566385 [details]
File: backtrace
Comment 177 Mads Kiilerich 2012-03-07 06:04:31 EST
closed a nautilus window

backtrace_rating: 4
Package: nautilus-3.2.1-2.fc16
OS Release: Fedora release 16 (Verne)
Comment 178 Mads Kiilerich 2012-03-07 06:05:06 EST
Created attachment 568247 [details]
File: backtrace
Comment 179 Eduardo Gotti 2012-03-10 16:32:10 EST
When I close Nautalius.

backtrace_rating: 4
Package: nautilus-3.2.1-2.fc16
OS Release: Fedora release 16 (Verne)
Comment 180 Eduardo Gotti 2012-03-10 16:32:36 EST
Created attachment 569128 [details]
File: backtrace
Comment 181 guitarheel 2012-03-11 20:43:17 EDT
I have no idea what happened in terms of the OS - I had no adverse effects.  I can say that I was using yum to install the Java Runtime Environment for Firefox at the time of the error.

backtrace_rating: 4
Package: nautilus-3.2.1-2.fc16
OS Release: Fedora release 16 (Verne)
Comment 182 guitarheel 2012-03-11 20:43:34 EDT
Created attachment 569243 [details]
File: backtrace
Comment 183 skinslip 2012-03-17 21:59:17 EDT
I closed a window
Programs running: Firefox (5 tabs), Transmission (2 active downloads, 4 uploads), Skype (1 voice call in progress, 2 chat windows), Sound settings open


backtrace_rating: 4
Package: nautilus-3.2.1-2.fc16
OS Release: Fedora release 16 (Verne)
Comment 184 skinslip 2012-03-17 21:59:41 EDT
Created attachment 570857 [details]
File: backtrace
Comment 185 notsgnik 2012-03-18 05:41:17 EDT
after connecting with pidgin

backtrace_rating: 4
Package: nautilus-3.2.1-2.fc16
OS Release: Fedora release 16 (Verne)
Comment 186 notsgnik 2012-03-18 05:41:38 EDT
Created attachment 570870 [details]
File: backtrace
Comment 187 abrt-bot 2012-03-20 10:27:54 EDT
*** Bug 757110 has been marked as a duplicate of this bug. ***
Comment 188 abrt-bot 2012-03-20 10:28:08 EDT
*** Bug 767054 has been marked as a duplicate of this bug. ***
Comment 189 abrt-bot 2012-03-20 10:28:20 EDT
*** Bug 757350 has been marked as a duplicate of this bug. ***
Comment 190 abrt-bot 2012-03-20 10:28:33 EDT
*** Bug 757349 has been marked as a duplicate of this bug. ***
Comment 191 abrt-bot 2012-03-20 10:28:45 EDT
*** Bug 767463 has been marked as a duplicate of this bug. ***
Comment 192 abrt-bot 2012-03-20 10:28:56 EDT
*** Bug 767493 has been marked as a duplicate of this bug. ***
Comment 193 abrt-bot 2012-03-20 10:29:09 EDT
*** Bug 698399 has been marked as a duplicate of this bug. ***
Comment 194 abrt-bot 2012-03-20 10:29:22 EDT
*** Bug 766186 has been marked as a duplicate of this bug. ***
Comment 195 abrt-bot 2012-03-20 10:29:34 EDT
*** Bug 758244 has been marked as a duplicate of this bug. ***
Comment 196 abrt-bot 2012-03-20 10:29:45 EDT
*** Bug 761624 has been marked as a duplicate of this bug. ***
Comment 197 abrt-bot 2012-03-20 10:29:57 EDT
*** Bug 757448 has been marked as a duplicate of this bug. ***
Comment 198 abrt-bot 2012-03-20 10:30:10 EDT
*** Bug 767056 has been marked as a duplicate of this bug. ***
Comment 199 abrt-bot 2012-03-20 10:30:21 EDT
*** Bug 767868 has been marked as a duplicate of this bug. ***
Comment 200 abrt-bot 2012-03-20 10:30:30 EDT
*** Bug 766170 has been marked as a duplicate of this bug. ***
Comment 201 abrt-bot 2012-03-20 10:30:40 EDT
*** Bug 759769 has been marked as a duplicate of this bug. ***
Comment 202 erasmo_eli 2012-03-22 16:15:17 EDT
Installed updates using the "software update" application.

A window prompting to log out in order to proceed appears after updates are installed.

Clicked the "log out" button.


backtrace_rating: 4
Package: nautilus-3.2.1-2.fc16
OS Release: Fedora release 16 (Verne)
Comment 203 erasmo_eli 2012-03-22 16:15:40 EDT
Created attachment 572075 [details]
File: backtrace
Comment 204 abrt-bot 2012-03-30 10:25:14 EDT
*** Bug 751916 has been marked as a duplicate of this bug. ***
Comment 205 Milton Pividori 2012-04-06 22:12:22 EDT
I just closed Nautilus and it crashed.

backtrace_rating: 3
Package: nautilus-3.2.1-2.fc16
OS Release: Fedora release 16 (Verne)
Comment 206 Milton Pividori 2012-04-06 22:12:48 EDT
Created attachment 575849 [details]
File: backtrace
Comment 207 Gergely POLONKAI 2012-04-17 20:49:58 EDT
I have closed my last open nautilus window.

backtrace_rating: 4
Package: nautilus-3.2.1-2.fc16
OS Release: Fedora release 16 (Verne)
Comment 208 Gergely POLONKAI 2012-04-17 20:50:26 EDT
Created attachment 578200 [details]
File: backtrace
Comment 209 JDP803 2012-04-30 10:26:51 EDT
just closed nautilus

backtrace_rating: 4
Package: nautilus-3.2.1-2.fc16
OS Release: Fedora release 16 (Verne)
Comment 210 JDP803 2012-04-30 10:27:16 EDT
Created attachment 581198 [details]
File: backtrace
Comment 211 Patrick Kasper 2012-05-05 16:04:04 EDT
Package: nautilus-3.0.2-1.fc15
Architecture: i686
OS Release: Fedora release 15 (Lovelock)

Comment
-----
pffffffffff
Comment 212 Patrick Kasper 2012-05-05 16:56:28 EDT
Package: nautilus-3.0.2-1.fc15
Architecture: i686
OS Release: Fedora release 15 (Lovelock)

Comment
-----
pfffffffff
Comment 213 Patrick Kasper 2012-05-05 18:49:45 EDT
Package: nautilus-3.0.2-1.fc15
Architecture: i686
OS Release: Fedora release 15 (Lovelock)

Comment
-----
pfffffffff
Comment 214 Carlos André Bento Ferreira 2012-05-25 12:40:20 EDT
eu estava instalando o navegador do google e apareceu esta message e nao sei o que aconteceu

backtrace_rating: 4
Package: nautilus-3.2.1-2.fc16
OS Release: Fedora release 16 (Verne)
Comment 215 Kayvan Sylvan 2012-06-02 16:56:27 EDT
Package: nautilus-3.0.2-1.fc15
Architecture: x86_64
OS Release: Fedora release 15 (Lovelock)

Comment
-----
I don't know.
Comment 216 Gerhard 2012-06-24 17:49:45 EDT
Closed a nautilus window of a subfolder from my local home directory.

backtrace_rating: 4
Package: nautilus-3.2.1-2.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)
Comment 217 Mikhail Veltishchev 2012-07-02 13:25:49 EDT
Closed Nautilus window.

backtrace_rating: 4
Package: nautilus-3.2.1-2.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)
Comment 218 Fedora End Of Life 2012-08-07 14:43:23 EDT
This message is a notice that Fedora 15 is now at end of life. Fedora
has stopped maintaining and issuing updates for Fedora 15. It is
Fedora's policy to close all bug reports from releases that are no
longer maintained. At this time, all open bugs with a Fedora 'version'
of '15' have been closed as WONTFIX.

(Please note: Our normal process is to give advanced warning of this
occurring, but we forgot to do that. A thousand apologies.)

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, feel free to reopen
this bug and simply change the 'version' to a later Fedora version.

Bug Reporter: Thank you for reporting this issue and we are sorry that
we were unable to fix it before Fedora 15 reached end of life. If you
would still like to see this bug fixed and are able to reproduce it
against a later version of Fedora, you are encouraged to click on
"Clone This Bug" (top right of this page) and open it against that
version of Fedora.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.

The process we are following is described here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Note You need to log in before you can comment on or make changes to this bug.